function  jsBottom(){

};

jsBottom.LoadBottomUI=function(){
      var strDate="";
       var dt=new Date();
   switch(dt.getDay() ){
        case 1:
            strDate="星期一";
       break;
       case 2:
            strDate="星期二";
       break;
       case 3:
            strDate="星期三";
       break;
       case 4:
            strDate="星期四";
       break;
       case 5:
            strDate="星期五";
       break;
       case 6:
            strDate="星期六";
       break;
       case 7:
            strDate="星期日";
       break;
       default:
       break;
   }
   var strDay=DBReader.ServerTime().ServerFormat("yyyy年MM月dd日");
   var arrBottom=[];
//   arrBottom.push("&nbsp; "+App.CurrentUser(App.Virsion.main).UserName);/*登录人*/
//   arrBottom.push("您好！&nbsp; &nbsp;&nbsp;&nbsp;");
   arrBottom.push(" 今天是:"+strDay);
   arrBottom.push("&nbsp;&nbsp;"+strDate);
//   arrBottom.push ("&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;今天生日提醒:");
   document.getElementById("divStatus").innerHTML=arrBottom.join("");
   arrBottom.length=0;
   arrBottom=null;
   CollectGarbage();
   
};